/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.main_footer_container_wrap #text-2.widget {
	display: none !important;
	
}

/* General Custom CSS */

.main_color *::-moz-placeholder {
    color: #b1b1b1 !important;
}

/*.slideshow_align_caption {
	vertical-align:top !important;
	padding-top:30% !important;
}*/

main.content.template-search {
	padding:50px !important;
}
.container {
	padding:0 !important;
}
.Topcontainer {
    min-height: 7px;
	/* border: 1px solid red; */
}
 .template-page .entry-content-wrapper h2 {
	 text-transform:none !important;
	 color:#1a1a1a;
	 font-size:34px;
 }
 
 main > .post-entry {
	 padding:0 50px;
 }
 .content .entry-content-wrapper {
    padding-right: 0px !important;
}
 .sidebar_left .content {
	 padding-left:0px !important;
	 margin-right:0px !important;
	 margin-top:50px;
 }
 
 blockquote {
    font-family: times new roman !important;
    font-size: 1.5em !important;
    font-style: italic !important;
    line-height: 1.3em !important;
    text-align: center;
	border:none !important;
}

.diagonal-lines {
	background:url(../img/pattern-diagonal-gray-06.jpg) repeat 0 0 ;
}
#top .avia-slideshow-button {
	font-size:16px;
}

.togglecontainer p.toggler {
	font-size:22px;
	font-weight:bold;
	color:#1a1a1a;
}

.container h3 {
	color:#1a1a1a !important;
}
.modern-quote h3 {
	font-weight:bold !important;
}

.button-purple {
	display:inline-block;
	padding:10px 35px;
	background-color:#b35784;
	color:#fff !important;
}
.button-purple:hover {
	background:#ad4979;
	text-decoration:none;
}


#top .avia-slideshow-button {
	margin-top:0px !important;
}

.slideshow_align_caption br {
	display:none;
}
 .main_color strong {
	 color:inherit !important;
 }
 .main_color .av-inner-masonry-content {
    min-height: 150px;
}

.js-marquee p br {
	display:none;
}
.js-marquee img {
	width:250px;
}
.sponsors-container {
	overflow:hidden;
}

.column-names {
	margin-bottom:0px !important;
}
.column-names p {
	margin:0px !important;
}

.text-large p {
	font-size:24px !important;
	text-align:center;
}

/* SENIOR TEAM */

.senior-team  {
	margin-bottom:15px;
	display:block;
}
.senior-team h3 {
	margin-bottom:0px;
}

.senior-team a:hover,
.senior-team a:focus, 
.senior-team a:visited,
.senior-team a:hover h3  {
	text-decoration:none !important;
	color:#F68156 !important;
}

/* Magnific PopUp */
/* Styles for dialog window */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 40px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}


.iframe-popup-link {
  overflow-x: hidden;
  overflow-y: hidden;
  border: 0 !important;
}

.iframe-special-css-class {
    max-width: 320px !important;
    height: 85%;
    margin: auto;
    max-height: 1200px;
    padding: 140% 16px 0 13px !important;
}

.avia-image-container-inner img {
	margin-top:22px;
}

.profile-image {
	border: 15px solid #efefef !important;
    border-radius: 50%;
    margin-bottom:25px;
    overflow: hidden;
    width: 40%;
}

/* HISTORY TIMELINE */


.timeline-container ul li.timeline-item {
	display:inline-block;
}
.page-wrap {
  -ms-touch-action: pan-y;
  -ms-overflow-style: none !important;
}

.horizontal-slide {
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}




.hist-text {
	 white-space:normal;
	 padding: 0 20px 20px 20px;
}


.hist-year {
	font-size:24px;
	color:#1a1a1a;
	font-weight:bold;
	  padding: 0 20px;
}
.hist-image {
	height:200px;
	width:100%;
	display:block;
	margin-bottom:15px;
	background-size:cover !important;
}

.item:nth-child(5n-2) .hist-image {
	background:#99BFC2;
}
.item:nth-child(5n-1) .hist-image {
	background:#72b073;
}
.item:nth-child(5n-3) .hist-image {
	background:#c26492;
}
.item:nth-child(5n-4) .hist-image {
	background:#f58156;
}
.item:nth-child(5n-5) .hist-image {
	background:#00718c;
}



/* END HISTORY TIMELINE */

/* ---  HISTORY SCROLL --- */
/* Example wrapper */

.wrap {
  position: relative;
  margin: 3em 0;
}


/* Frame */

.frame {
  height: auto;
  line-height: inherit;
  overflow: hidden;
  white-space:normal;
}

.frame ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: inherit;
  background:#F8F8F8;
}

.frame ul li {
  background: #f8f8f8 none repeat scroll 0 0;
  /* border-right: 15px solid #fff;*/
  float: left;
  width: 300px !important;
  vertical-align: top;
  cursor: pointer;
  list-style:none;
  margin:0px !important;
}

/*.frame ul li.active {
  background: #EBEBEB;
}*/


/* Scrollbar */

.scrollbar {
  margin: 0 0 1em 0;
  height: 2px;
  background: #ccc;
  line-height: 0;
}

.scrollbar .handle {
  width: 100px;
  height: 100%;
  background: #292a33;
  cursor: pointer;
}

.scrollbar .handle .mousearea {
  position: absolute;
  top: -9px;
  left: 0;
  width: 100%;
  height: 20px;
}


.controls br {
	display:none;
}


/* Buttons */
.btn {
    background-color: #fff;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    color: #4a4a4a;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
    margin-bottom: 0;
    padding: 4px 20px;
    position: relative;
    text-align: center;
    vertical-align: middle;
	*display: inline;
	*margin-left: .3em;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.15);
	*zoom: 1;
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] { color: #333; background-color: #f5f5f5; }

.btn:first-child { *margin-left: 0; }

.btn:hover { color: #333; text-decoration: none; }
.btn:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.btn.active, .btn:active, .btn-group.open .btn { outline: 0; top: 1px; border-top-width: 2px; border-bottom-width: 1px; border-top-color: rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 60px 0 rgba(0,0,0,.1); -moz-box-shadow: inset 0 60px 0 rgba(0,0,0,.1); box-shadow: inset 0 60px 0 rgba(0,0,0,.1);
}
.btn.disabled, .btn[disabled] { cursor: default; background-image: none; opacity: 0.65; filter: alpha(opacity=65); }

.btn-large { padding: 11px 19px; font-size: 17.5px; }
.btn-large [class^="icon-"], .btn-large [class*=" icon-"] { margin-top: 4px; }

.btn-small { padding: 2px 10px; font-size: 11.9px; }
.btn-small [class^="icon-"], .btn-small [class*=" icon-"] { margin-top: 0; }

.btn-mini [class^="icon-"], .btn-mini [class*=" icon-"] { margin-top: -1px; }
.btn-mini { padding: 0 6px; font-size: 10.5px; }

.btn-block { display: block; width: 100%; padding-right: 0; padding-left: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.btn-block + .btn-block { margin-top: 5px; }
/* --- END OF HISTORY SCROLL --- */

/* Main Menu Customization*/
span.avia-menu-text {
text-transform: uppercase;
}

.slideshow_caption h2{
	font-family: "Times New Roman";
	font-weight:bold;
	font-style: italic;
	text-transform:none !important;
}

.slideshow_caption h2::before,
.slideshow_caption h2::after {
	color:#026d87;
	font-size:2em;
	position:absolute;
}
.slideshow_caption h2::before {
	content:'“';
	left:-40px;
}
.slideshow_caption h2::after {
	content:'”';
	bottom:-10px;
}
.av_slideshow_full .container.caption_container {
   
    left: -5% !important;

}
.avia-slideshow-button{
	background-color:#03647c !important;
	border:none !important;
	text-transform: none !important;
	border-radius: 0px !important;
	padding: 11px 20px !important;
}


/* Single Post */
.big-preview {
	width:50%;
}

/* BLOG */

.text-sep-cat,
.blog-author,
.comment-container,
.text-sep-comment {
	display:none;
}

.post_delimiter {
	padding:0 !important;
	margin:0 !important;
}

.template-blog  .entry-content {
	padding-bottom:40px;
}

.entry-content .read-more-link a {
	color:#B35784;
}
.entry-content .read-more-link a:hover {
	color:#B35784;
	text-decoration:underline;
}
.template-blog .entry-content-wrapper header h2 {
	font-size:24px;
}
.template-blog .entry-content-wrapper header h2:hover {
	color:#87ADAF;
}

/*   SIDEBAR */

#top #main .sidebar_left .sidebar {
	margin-top:-50px;
}

.archive .sidebar {
	margin-top:0px !important;
}
.archive .sidebar_left .inner_sidebar {
	padding:20px !important;
}
.sidebar_title {
    height: 50px;
	text-transform:uppercase;
}
.search .sidebar_title,
.archive .sidebar_title,
.error404 .sidebar_title {
	display:none;
}

.widgettitle {
    font-size: 0.9em !important;
}
.sidebar_text_right {
    line-height: 50px;
	font-weight:bold;
	font-size:18px;
	margin-right:30px;
}
.sidebar_text_right a {
	color:#00718c !important;
}
.sidebar_left .inner_sidebar {
	margin-right:0 !important;
	padding-top:20px;
}

.sidebar_right .inner_sidebar {
	margin-left:0 !important;
	padding:50px 20px 20px;
}

.sidebar_left .inner_sidebar .widget_text {
	padding:30px !important;
	text-align:left;
}
.sidebar_right .sidebar_title {
	display:none;
}
.sidebar_right .widget {
	padding:0px;
}
.sidebar_donate {
    width: 100%;
	display: table;
}
.sidebar_content{
	text-align:left;
	width:70%;
	display: table-cell;
	padding:6%;
	vertical-align:top;
}
.sidebar-text {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.15;
    margin: 0px 0 13px;
    text-transform: uppercase;
	text-align: left;
}
.donate_link{
    width: 30%;
	display: table-cell;
	vertical-align:middle;
}
.sidebar_donate .impact-statements-text {
	color:#fff; 
	font-size:15px;
	line-height:1.4em;
}
.sidebar {
	padding:0px !important;
}
.sidebar_newsletter {
    width: 100%;
	text-align: left;
}
.news_content{
}
.menu-sidebar_menu a{
	color:#5a5a5a !important;
}

.widget_nav_menu > ul > li > a,
.widget_nav_menu .menu-careers-sidebar-container > ul > li > a {
    color: #484848 !important;
    font-weight: bold;
}

.widget_nav_menu .nested_nav li a,
.widget_nav_menu li a {
	padding-right:30px !important;
}


.widget_nav_menu .nested_nav li a:hover,
.widget_nav_menu .menu-careers-sidebar-container li a:hover {
	background:#ce78a1;
	color:#ffffff !important;
}

.widget_nav_menu .current_page_item > a {
	background:#B35784;
	color:#ffffff !important;
}
.widget_nav_menu .nested_nav ul.children {
	padding:0px !important;	
}

.widget_nav_menu .current_page_parent {
	background:#ffffff !important;	
	top:1px;
	margin-bottom:4px;
	padding-top:1px;
	box-shadow:0 0 1px 0 rgba(0, 0, 0, 0.2);
}
	
.widget_nav_menu .current_page_parent > a {
	font-weight:bold;	
}

/* Careers Sidebar */
#dpe_fp_widget-2 {
	padding:20px;
}

#dpe_fp_widget-2 li {
	margin-bottom:10px;
}

/* END SIDEBAR */

/* --------- GENERAL GRID ------------- */

/* TOP BAR */
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	height:7px;
	/* margin: 1% 0 1% 0%; */
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 75%;
}
.span_2_of_4 {
	width: 50%;
}
.span_1_of_4 {
	width: 25%;
}
/* End Of Top Bar*/

/* Page Header Image  */
.pageHeader{
	height: 100%;
}
.pageHeader-image {
	height:300px;
	background-size:cover !important;
}
.topStraps {
	padding-top:55px;
}
.pageTitleWrap{
	padding-bottom: 3%;
}
.pageTitle {
	color:#00718c;
	font-size:70px;
	font-weight:bold;
	text-transform:uppercase;
    line-height: 1em;
	width:60%;
	display:inline-block;
	vertical-align:middle;
}
.single-jobpositions .pageTitle {
	font-size: 40px;
}

.pageIcon {
    display: inline-block;
    vertical-align: middle;
    width: 150px;
	margin-right:20px;
}

.breadcrumbs {
	border-bottom:1px solid #eee;
	color: #bfbfbf;
    font-size: 14px;
    padding-bottom: 7px;
	padding-top: 25px;
	
}
.breadcrumbs a {
	color: #bfbfbf !important;
}

.breadcrumbs a.post {
	float:none;
}

/* End Of Page Header Image*/

/*Section "What's Happening" */
.section-one {
	display: inline-block;
    float: none !important;
    padding-bottom: 0;
    vertical-align: bottom;
}
.events-wrapper {
	width:50%;
	padding-bottom:0px;
}
.grid-row {
	display:table;
}
.grid-row > .tile  {
	display:table-cell;
	float:none !important;
}

.events-wrapper .cycle-slideshow {
	position: absolute; 
	top: 0px; 
	bottom: 0px; 
	right: 0px; 
	left: 0px;
}
.events-wrapper .cycle-slideshow .cycle-slide {
	bottom:0;
	right:0;
}
.events-wrapper .event-container {
	 background-position:center !important;
	 background-size:cover !important;
	 background-repeat:no-repeat !important;
}
.featured-wrap {
	background:rgba(0,0,0,0.7);
	position:absolute;
	bottom:0;
	width:100%;
	display:table;
}
.featured-wrap .featured-text {
	padding:20px;
	color:#fff !important;
}
.featured-wrap .featured-text a {
	color:#E57045 !important;
}

.events-page-container {
	width:100%;
	float:left;
}
.events-page-container a.event_image {
	display:block;
	width:60%;
}

.events-page-container .event_content a {
	display:inline;
}
	

/* End of Section "What's Happening" */

.sponsors-box .cycle-slideshow img,
.infographics .cycle-slideshow img {
	width:100%;
}
.sponsors-box {
	overflow:hidden;
}

/* Careers */


.btn-careers a {
	font-size:16px !important;
}
.careers .tile-content {
	color:#EBEBEB;
}

.careers h4 {
	color:#444;
}
.newsletter-home .submit {
	display: block;
    padding: 20px 0 !important;
    width: 100%;
	text-align:left;
	text-indent:10%;
	background:rgba(0, 0, 0, 0) url("../img/Arrow-Right-small.png") no-repeat scroll center;
}

.bg-purple .button_footer:hover .news-button {
	background:#962a5e url("../img/Arrow-Right-small.png") no-repeat scroll center !important;
}

div.wpcf7-response-output {
    margin: -70px 0.5em 1em 150px !important;
    padding: 0.2em 1em;
    width: 65% !important;
}
	
.search .post-meta-infos,
.single-eventslist .post-meta-infos {
	display:none;
}

/*   Content in Boxes  */
.section-title h2{
    color: #00718c;
    font-size: 80px;
	font-weight:700;
    line-height: .9;
    margin: 10px 0 13px;
	text-transform: uppercase;
}

.text_right {
	text-align:right;
}
.box-logo img {
    max-width: 180px;
}
.box-text {
    color: #ffffff;
    font-size: 40px;
	font-weight:700;
    line-height: .95;
    margin: 10px 0 13px;
	text-transform: uppercase;
}
.box-text p {
	margin: 0;
}
.box-text-normal {
    color: #ffffff;
    font-size: 18px;
    line-height: 1.15;
}

.button_panel.panel .box-text-normal {
	padding-bottom:13px;
}

.main_footer_container_wrap .box-text-normal {
	padding:0px 6%;
}

.box-text-normal img{
    vertical-align: middle !important;
	margin-left:10px !important;
}

.box-label{
	position:absolute; 
	width:210px; 
	height:50px; 
	background:#c16491;
	top:-50px;  
	left:-23px;
}
.box-label-text{
	color:#fff;
	font-size: 16px;
	font-weight:700;
	text-transform: uppercase;
	line-height: 50px;
}
.box-label-text a {
	display:block;
	color:#ffffff;
}
.box-label-text:hover {
	background:#A24573 !important;
	text-decoration:none !important;
	cursor:pointer;
}
.box-label-text a:hover {
	text-decoration:none !important;
}
.box-label2{
	position:absolute; 
	width: 157px;
    height: 36px;
	background:#f7d478;
	top:19px; 
	left:-17px;
}
.box-label-text2{
	color:#fff;
	font-size: 14px;
	font-weight:700;
	text-transform: uppercase;
	line-height: 36px;
	margin-left: 15px
}
.box-label3{
	position:absolute; 
	width: 157px;
    height: 36px;
	background:#f7d478;
	top:19px; 
	right:-18px;
	z-index:1;
}
.box-label-text3{
	color:#fff;
	font-size: 14px;
	font-weight:700;
	text-transform: uppercase;
	line-height: 36px;
	margin-left: 15px
}
.box-label-triangle-left {
	position: absolute;
    top: 100%;
	
}
.box-label-triangle img,
.box-label-triangle-left img {
		position:relative; 
		top: -1px;
	}
.mission-container {
	padding:6% 20% 0px;
	text-align:center;
}
.mission-container h3 {
	color:#87adaf; 
	font-size:18px;
	text-align:center;
}
.mission_text {
	color: #4a4a4a;
    font-size: 38px;
    font-style: italic;
    font-family: Times New Roman;
	line-height: 1.2;
	text-align:center;
}
.mission-button {
	background-color: #f68156;
    border-bottom: 2px solid #e3693e;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    display: inline-block;
    margin: 20px auto;
	display:none;
}
.mission-button a:hover {
	text-decoration:none;
	background:#e3693e;
}
.mission-button a {
	color:#fff;
	padding: 15px 30px;
	display:block;
}

.programs {
	padding:2% 10% 6%;
	display:table;
	text-align:center;
}
.programs a {
	width:20%;
	padding:15px;
	display:inline-block;
}
.amazon-title p {
	text-transform:uppercase;
	color:#bdbcbc;
	font-size:25px;
	font-weight:600;
}
    
/* Events*/

.events-wrapper {
	width:50%;
}
.grid-row.events {
	width:100%;
}

.events-wrapper .tile-content {
	height:400px;
}

.events .section-title {
	vertical-align:middle;
}
.event_image img {
	vertical-align:bottom;
}
.event_box {
	display: table;
    width: 100%;
	background:#ffffff;
}
.event_datetime{
	width:15%;
	display:table-cell;
	position:relative;
	border-right:1px solid #7E7D7D;
	vertical-align:middle;
}

.event_day {
    font-size: 55px;
    font-weight: bold;
    letter-spacing: -2px;
    line-height: 57px;
}
.event_month{
	color:#b7b5b5;
	font-size:14px;
}
.event_hour{
	color:#F68156;
}
.event_content{
	width:62%;
	display:table-cell;
	padding-left:20px;
	vertical-align:middle;
}
.event_content:hover {
}
.event_content a {
	display:block;
}
.event_text .learn-more {
	display:inline;
}
.button-text {
    color: #ffffff;
    font-size: 14px;
    line-height: 1.15;
    margin: 10px 0 13px;
}
.event_text p {
	margin:0px 0 15px 0 !important;
}
.event_button{
	width:25%;
	background:#686663;
	display:table-cell;
	position:relative;
}
.event_button:hover {
	background:#4E4D4C;
}

.event_center_button{
	position: absolute;
    margin-top: 3%;
    margin-left: 7%;
}
.event_button a {
	bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 20%;
	text-align:center;
}

.events-page-container .event_content {
    padding: 20px 0 !important;
    width: 100%;
	display:table;
	 border-collapse: separate;
}
.events-page-container {
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}
.events-page-container .event_content .event_datetime {
	padding-right:20px;
	border:none;
}
.events-page-container .event_content h4 {
	color:#1a1a1a;
}

/* End Event styles*/

/* Forms */

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	width: inherit !important;
	display:inline-block !important;
}
.BBFormContainer[data-bbox-part-id="999f8475-d1fc-43f8-80ad-7aac1b74b55e"] .BBDFormSectionComments .BBFormFieldLabel {
	margin-left:0px !important;
}
#top form {
    margin-bottom: 0px !important;
}

.wpcf7-submit {
	font-size:22px !important;
	padding:10px 34px !important;
	background:#03647C !important;
}
.wpcf7-submit:hover {
	background:#1F5467 !important;
}
#top textarea {
	height:100px;
}
.wpcf7-form br {
	display:none;
}

span.wpcf7-not-valid-tip {
    color: #f00 !important;
    display: block;
    font-size: 1em !important;
    font-weight: bold !important;
}

.wpcf7-form .red {
	color:red !important;
	display:inline-block;
}

span.wpcf7-list-item, span.wpcf7-list-item.first {
    display: inline-block;
    margin: 0 0 0 1em;
}

/* Donate Goods */

.visual-buttons-container {
	text-align:center;
}
.visual-buttons-container + p,
.partners-list + p,
.sponsors-container + p,
.timeline-container + p {
	display:none;
}
.visual-button {
	display:inline-block;
	padding: 1%;
    width: 24%;
}
.visual-button br {
	display:none;
}

.mfp-content li {
	list-style:disc;
}

.mfp-content ul {
	margin-left: 27px;
}


/* Clients */

.stories .blog-categories,
.stories .slide-meta,
.single-clientstories .post-meta-infos {
	display: none;
	
}
.client-text  {
	display:block;
	padding:25px;
}

.client-stories {
	display:table !important;
}
.client-image-link,
.client-text {
	display:table-cell;
	vertical-align:middle;
}

.client-image img {
	width:100%;
}

.client-image-link {
	width:30%;
	background: #f8f8f8;
}
.clients + p {
	display:none;
}
.clients {
	margin:40px 0;
}

/*contact form 7*/
span.wpcf7-list-item { 
	display: block !important; 
}
/* --------------------------------- */

.sidebar_newsletter {
	background:url(../img/pattern-diagonal-gray-06-06.jpg) repeat 0 0 ;
}
.newsletter-box {
	color:#fff;
}
.newsletter-box p,
.sidebar_newsletter p {
	line-height:1.3;
}

.news-field_home,
.news-field {
  display: inline-block !important;
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
  width: 90% !important;
  padding:10px 15px !important;
  border: none !important;
  font-size:16px !important;
  -o-text-overflow: clip;
  text-overflow: clip  !important;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) !important;
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) !important;
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) !important;
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) !important;
  margin-top:10px;
}

.news-field_home {
  background: #ce78a1  !important;
  color:#fff !important;
  
}



::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}

.news-button {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  border: none;
  color: #ffffff;
  font-size:18px;
  padding:0px !important;
}

.sidebar_newsletter .news-button {
	padding:10px 15px !important;
	background:#02637B !important;
}
.sidebar_newsletter .news-button:hover {
	background:#1F5467 !important;
	
}

.sidebar_newsletter h3,
.sidebar_newsletter legend label {
	color: #02637B !important;
font-size: 20px !important;
line-height: 1.1em !important;
font-weight: bold !important;
}

.sidebar_newsletter .BBFormFieldContainer input.BBFormTextbox {
    width: 100% !important;
    font-size: 18px !important;
    min-width: 100%;
    padding: 12px 15px !important;
    margin-bottom: 0px !important;
    opacity: 1 !important;
    color: #555 !important;
}

.BBFormSubmitbutton {
	box-shadow:none !important;
	-webkit-border-radius: 3px !important;
-moz-border-radius: 3px !important;
border-radius: 3px !important;
}

/* ------------------------------------- */
.button_panel.panel {
	position: relative;
	margin-top:-60px;
	z-index:1;
}
.button_footer{
	position: absolute;
    bottom: 0;
	width:100%;
    height: 20%;
}
.button_panel a,
.button_footer a {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
}
.button_panel .bg-dark-blue-t:hover {
	background:#03647c;
}
.button_panel .bg-light-blue-t:hover {
	background:#87adaf;
}
.button_panel .bg-purple-t:hover {
	background:#b35784;
}
.button_panel .bg-orange-t:hover {
	background:#e57045;
}

.button_footer.bg-orange:hover {
	background:#D35F35;
}
.bg-purple .button_footer,
.news-button {
	background:#ad4979;
}
.bg-purple .button_footer:hover,
.news-button:hover,
.bg-purple .button_footer:hover .news-button {
	background:#962a5e;
	cursor:pointer;
}

.button_footer.bg-gray:hover {
	background:#A9A9A9;
}
.button_footer.bg-orange .full-center,
.button_footer.bg-gray .full-center {
	text-align: left; 
	padding-left: 6%;
}

.button_social_footer a {
	display:inline-block;
	padding:0 5px;
}

.show {
	display:none;
}
.panel {
	width:100%;
	max-width:1310px;
	clear:both;
	margin: 0 auto;
	overflow:visible;
	display:table;
}
.panel-2 {
	margin-bottom:-256px;
}
.subpanel,
.tile,
._1x1,
._2x1,
._3x1,
._2x2,
._3x2,
._3x3 {
	float:left;
	position:relative;
}


._4col {
	width:100%;
}

._1x1 {
	width:25%;
	padding-bottom:25%;
}

._2x1 {
	width:50%;
	padding-bottom:25%;
}
._3x1 {
	width:75%;
	padding-bottom:25%;
}


.box-content {
	position: absolute;
}
.full-center {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    bottom: auto;
}

.center {
	text-align:center;
}

.pad_6 {
	padding:6%;
}

.pad_8 {
	padding:8%;
}

.pad_10 {
	padding:10%;
}
.news_pad_11 {
	padding-top: 15%;
    padding-right: 10%;
    padding-bottom: 10%;
    padding-left: 10%;
}

.panel-image {
	width:100%;
	padding:10%;
}
.panel-title {
	color: #fff;
    font-family: Times New Roman,serif;
    font-size: 5vw;
    font-style: italic;
    font-weight: bold;
    text-align: right;
}


/* --------- COLORS ------------- */
/* Main Box Colour */
.bg-dark-blue {
	background-color:#03647c;
}
.bg-light-blue {
	background-color:#87adaf;
}
.bg-purple {
	background-color:#b35784;
}
.bg-orange {
	background-color:#e57045;
}
.bg-gray{
	background-color:#bebebe;
}
/* Transparent Main Colour*/
.bg-dark-blue-t {
	background:rgba(7, 112, 137, 0.95);
}
.bg-light-blue-t {
	background:rgba(154, 190, 192, 0.95);
}
.bg-purple-t {
	background:rgba(192, 104, 147, 0.95);
}
.bg-orange-t{
	background:rgba(246, 129, 86, 0.95);
}
.bg-gray-t{
	background:rgba(235, 235, 235, 0.95);
}
aside.bg-gray-t{
	background:rgba(248, 248, 248, 0.8);
}
.bg-gray-light {
	background-color:#f8f8f8;
}

/*.content p a,
.content p a:hover,
.content li a {
	color:#F68156 !important;
}*/

.content p a:hover {
	text-decoration:underline !important;
	color:#F68156 !important;
}



/* End Colours       */

/* FOOTER */
.main_footer_container_wrap {
	clear:both;
}

.main_footer_container_wrap .panel {
	overflow:auto;
}

.footer-bg-blue {
	background-color:#1f5467;
}
.container_footer_wrap {
    clear: both;
    position: relative;
	padding-bottom:5%;
}
.copyright_container {
	position: relative;
	padding-top: 5px;
    padding-bottom: 5px;
	padding-left: 25px;
    padding-right: 25px;
	/* max-width: 1010px; */
}
.footer_bar_text{
	/* position: absolute; */
    float: right;
   /*  right: -320px; */
}

.footer_color .cycle-slide,
.stats .cycle-slide {
	width:100%;
	padding:20px;
}
.footer_color .box-text,
.stats .box-text {
	font-size:70px;
	line-height: 0.8em;
}
.footer_color .box-text-normal,
.stats .box-text-normal {
	opacity:0.5;
}
/* .widgettitle {
	/* text-align: center !important; 
} */
.textwidget p {
	margin: 0px;
}

/* END FOOTER */

/* Sponsors */
.sponsor-logos {
	margin:0 auto;
}
ul.partners-list li {
	display:inline-block;
	width: 20%;
}

/* Quotes */
.quote:before {
	color: #026d87;
    content: "“";
    display: block;
    font-size: 3em;
    height: 50px;
    text-align: center;
}

.quotes {
	font-family: "Times New Roman",serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 600;
    line-height: 1.1;
    text-align: center;
}
.quote-wrap {
	 padding: 20px 40px;
}
.quote-author {
	font-size:16px;
	color:#8e8e8e;
	font-style:normal;
	display:block;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
	padding-top:10px;
	font-weight:normal;
}

/* ERROR 404 */

#top #search-fail {
    padding-left: 50px !important;
}

/*================================================= */
/* #RESPONSIVE MEDIA QUERIES
================================================== */
/* MOBILE NAV STYLING */
#mobile-advanced > li > a span.avia-menu-text {
	font-weight:bold !important;
}
.sub-menu .sub-menu li a span.avia-menu-text {
	color:#ABABAB !important;
}

/* #Widescreen 
================================================== */

@media only screen and (min-width: 1311px) { 
	/*.tile h4 {
    font-size: 30px;
	}*/
	.careers h4 {
		font-size:26px;
	}

}
/* #Widescreen 2
================================================== 

@media only screen and (min-width: 1150px) and (max-width: 1311px) { 

.button_panel.panel {
	margin-top:-270px !important;
}
}*/

/* #Laptop 
================================================== */

@media only screen and (max-width: 1310px) {
	
	 .slideshow_caption {
		top:50px;
	} 
	.section-title h2 {
		font-size:6.35vw;
	}
	.box-text{
		font-size: 3vw;
		line-height:3vw;
	}
	.mission_text {
		font-size:2.1vw;
	}
	.tile h4 {
    font-size: 2vw;
	}
	.button_panel.panel {
		margin-top:-150px; 
	}
}

/* #Tablet (Portrait)
================================================== */

@media only screen and (min-width: 768px) and (max-width: 989px) {

	
}

/* #Desktop 
================================================== */

@media only screen and (min-width: 768px) {

	.sub-menu {
	display:none !important;
}
}


/* #Tablet (Landscape)
================================================== */

@media only screen and (min-width: 990px) and (max-width: 1220px) {
	 ._2col, 
 ._3col  ._4col{
	width:100%; 
}

._3col ._2x1,
._3col ._1x1 ._1x4 {
	width:50%;	
	padding-bottom:50%;
}

._2col ._2x2 {
	padding-bottom:0px !important;
}


	
}


/*  #Mobile (Portrait)
================================================== */

@media only screen and (max-width: 767px) {
 
 	._1x1,
	._3x1,
	._2x1 {
		width:50%;
		padding-bottom:50%;
	}
	
	.button_panel ._1x1 {
		width:50%;
		padding-bottom:25%;
	}
	
	.events-wrapper,
	.facebook {
		width:100%;
	}	
	.grid-row .tile._2x1 {
		width:100%;
		padding-bottom:inherit !important;
	}
	.grid-row .tile._2x1 .box-content {
		position:relative;
		top:0;
		transform:none;
	}
	.grid-row .tile._2x1 .box-content .section-title h2 {
		text-align:center;	
	}
	.events-wrapper .tile-content {
		position:relative;
	}
	
	
	.tile.hide {
		display:none;
	}
	.box-label {
		background: #c16491 none repeat scroll 0 0;
		height: 50px;
		left: 0;
		position: relative;
		top: 0;
		width: 210px;
	}
	.box-label-triangle-left {
		display:block;
	}
	
	.mission_text {
		font-size:4vw;
	}
	.box-text {
		font-size: 6vw;
		line-height: 6vw;
	}
	.show {
		display:block;
	}
	.panel-title {
		font-size:8vw;
	}
	.tile h4 {
    font-size: 4vw;
	}
	main > .post-entry {
    padding: 0 !important;
}
.footer_color .mobile-hide:first-child,
.footer_color .mobile-hide:last-child {
		display:none;
	}
	
.grid-row > .tile {
    display: block;
    float: none !important;
}
  .events-wrapper .tile-content {
	height:400px;
}
.mission-button {
	display:inline-block;
}
	
} 
/* RESPONSIVE */

/* #Mobile (Responsive)
================================================== */

@media only screen and (max-width: 989px) {

h1 {
  font-size: 5.9vw;
}
h2 {
  font-size: 3.0vh;
}
p {
  font-size: 2vmin;
}

.pageTitle {
	width:100%;
	font-size:8vw;
}

 h2.large-headline {
    font-size: 9vw;
}


.template-page .entry-content-wrapper h2 {
    font-size: 28px;
    letter-spacing: 0 !important;
}

.panel-image {
    padding: 30% 10%;
    width: 100%;
	background-attachment:inherit !important;
}
.button_panel.panel {
		margin-top:0px; 
	}

}


/* #Mobile (Responsive)
================================================== */

@media only screen and (max-width: 449px) {
	
	._1x1,
	._3x1,
	._2x1 {
		width:100%;
		padding-bottom:0%;
	}
	.button_panel ._1x1 {
		width:100%;
		padding-bottom:0%;
	}
	.button_panel a {
		position:relative;
		text-align:left;
	}
	.button_panel a .full-center {
		padding:3% 5%;
	}
	.button_panel a .box-text {
		display:inline-block;
		vertical-align:middle;
	}
	.button_panel a img {
		display:inline-block;
		vertical-align:middle;
		float:right;
	}
	.button_panel .button_footer {
		height:15px;
	}
	.tile-content {
		position:relative !important;
	}
	.full-center {
		position:relative;
		top:0;
		transform:none;
	}
	.button_footer {
		position:relative;
		height:auto;
	}
	
	.box-label2 {
		left: 0px;
		position: relative;
		top: 0px;
		width: 157px;
	}
	.box-label3 {
		height: 36px;
		position: relative;
		right: 0;
		top: 0;
		left:0;
		z-index: 222;
	}
	.box-label-triangle {
		display:none;
	}
	.pad_6 {
    	padding: 4%;
	}
	.news_pad_11,
	.pad_10 {
    	padding: 6%;
	}
	.mission_text {
    	font-size: 6vw;
    	line-height: 1.2;
	}
	

    body { font-size: 2em; }
	
	.order-wrap {
		display:flex;
		flex-direction:column;
	}
	.order-1 {
		order:1;
	}
	.order-2 {
		order:2;
	}
	.order-3 {
		order:3;
	}
	.stats .box-text {
    	font-size: 10vw;
    	line-height: 10vw;
	}
	.slideshow_align_caption {
		vertical-align:bottom !important;
	}
	.slideshow_align_caption br {
		display:none;
	}
	#top .avia-slideshow-button {
		margin-top:0px !important;
	}
	.avia-slideshow-dots {
		display:none;
	}
	.button_footer.bg-orange .full-center, 
	.button_footer.bg-gray .full-center {
    	padding: 4% 6%;
    	text-align: left;
	}
	.button_panel a, 
	.button_footer a,
	.box-content {
		position:relative;
	}
	.button_panel .bg-orange-t .cycle-slideshow {
		width:75%;
		display:inline-block;
		
	}
	.button_panel .bg-orange-t img {
		display:inline-block;
		
	}
	.box-label-triangle-left {
		display:none;
	}
	.client-image-link {
		width:100%;
		float:none;
	}
	.client-image-link, .client-text {
		display:block;
	}
	.client-text {
    	padding: 0;
	}
	.footer_color .bg-purple .tile-content {
		padding:35px 0px;
	}
	
	.pageTitle {
	width:100%;
	font-size:10vw;
	}
	.topStraps {
    padding-top: 25px;
	}
	
	.pageIcon {
		width: 100%;
		text-align:center;
	}
	.pageIcon img {
		width: 70%;
		
	}

.section-title h2 {
    font-size: 6.35vw;
    line-height: 1.1em;
    text-align: center;
}	
.button_social_footer {
	text-align:center;
}
.events-wrapper .tile-content {
	height:400px;
}
.events-wrapper h4 {
	font-size:5.5vw;
}
.stats .cycle-slide {
    padding: 40px 20px;
    width: 100%;
}
.newsletter-box h3 {
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 1.1em;
    margin-bottom: 8px;
}
.grid-row .tile._2x1 {
	padding-bottom:inherit !important;
}
.programs a {
    width: 40%;
	padding:0px;
}
.main_footer_container_wrap {
	padding-bottom:350px;
}
	
	
/* Donate Goods Buttons */
.visual-button {
    display: inline-block;
    padding: 1%;
    width: 49%;
}	
	
}